amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

[Login] [Registrieren] [Passwort vergessen?]

< Nächste MeldungVorige Meldung >
22.Jul.2001
Amiga Future


Sicherheit: AmiSSL V1.1
Die 'amissl.library' liegt in der Version 1.1 zum Download bereit. In dieser Version wurde ein Fehler behoben. Das Installations-Skript befindet sich mit im Archiv.

Bei AmiSSL handelt es sich um eine Amiga-Portierung von OpenSSL. Die Library ermöglicht die geschützte Übertragung von Daten im WWW.

Hinweis: Die Version 1.x der Library läuft nicht mit IBrowse V2.2. AmiSSL V2.0 sollte gleichzeitig mit IBrowse V2.3 erscheinen.

Neben dem Hauptarchiv werden noch verschiedene Verschlüsselungsmodule wie Blowfish, DES, IDEA, RC5 usw. benötigt. Diese stehen auf der Homepage einzeln zum Download zur Verfügung.

Download: AmiSSLInstall.lha (sd)

[Meldung: 22. Jul. 2001, 15:44] [Kommentare: 5 - 22. Jul. 2001, 20:27]
[Per E-Mail versenden]  [Druck-Version]  [ASCII-Version]
< Nächste MeldungVorige Meldung >

.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1997-2019 by amiga-news.de - alle Rechte vorbehalten.
.